<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- external css -->
	<link rel="stylesheet" href="./css/style.css" type="text/css" >
	<title>Bootstrap Components</title>

</head>
<body>
	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		<a class="navbar-brand " href="#">BootStrap Components</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target= "#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>


		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav mr-auto">
				<li class="nav-item active">
					<a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Link</a>
				</li>
				<li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-expanded="false">
						Dropdown
					</a>
					<div class="dropdown-menu" aria-labelledby="navbarDropdown">
						<a class="dropdown-item" href="#">Action</a>
						<a class="dropdown-item" href="#">Another action</a>
						<div class="dropdown-divider"></div>
						<a class="dropdown-item" href="#">Something else here</a>
					</div>
				</li>
				<li class="nav-item">
					<a class="nav-link disabled">Disabled</a>
				</li>
			</ul>
			<form class="form-inline my-2 my-lg-0">
				<input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
				<button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
			</form>
		</div>
	</nav>

	<!-- end of navbar -->


	<!-- main content -->

	<div class="container">
		<div class="jumbotron d-flex flex-column justify-content-center align-items-center text-secondary text-center text-md-left " id="banner">
			<h1 >Welcome to our Page!</h1>
			<h3>These are samples of Bootstrap Components</h3>
		</div>
		
		<div class="row">
			<div class="col-md-6 my-4">
				<h2 class="text-center">Find Us!</h2>
				
				<div class="mapouter"><div class="gmap_canvas"><iframe width="600" height="500" id="gmap_canvas" src="https://maps.google.com/maps?q=zuitt&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><a href="https://putlocker-is.org"></a><br><style>.mapouter{position:relative;text-align:right;}</style><a href="https://www.embedgooglemap.net"></a><style>.gmap_canvas {overflow:hidden;background:none!important;}</style></div></div>
			</div>
			<div class="col-md-6 my-4">
				<h2 class="text-center">Contact Us!</h2>
				<form >

					<div class="form-group">
						<label for="txt-email">Email:</label>
						<input type="email" name="email" id="txt-email" placeholder="name@example.com" class="form-control">
					</div>

					<div class="form-group">
						<label for="txt-select">Example Select:</label>
						<select name="sampleSelect" id="txt-select" class="sampleSelect">
							<option>Option 1</option>
							<option>Option 2</option>
							<option>Option 3</option>
							<option>Option 4</option>
						</select>
					</div>

					<div class="form-group">
						<label for="txt-textarea">Example TextArea</label>
						<textarea name="form-control" id="txt-textarea" rows="3" class="form-control"></textarea>
					</div>
					<button type="button" class="btn btn-outline-primary" data-toggle="modal" data-target="#exampleModal">Submit</button>
					<button type="reset" class="btn btn-outline-danger">Reset</button>
				</form>
			</div>

		</div>
		<!-- carousel -->
		<div class="row mt-5 d-md-block">
			<div class="col-md-6 mx-auto">
				<div data-ride="carousel" id="carouselExampleCaptions" class="carousel slide">
					<ol class="carousel-indicators">
						<li data-target = "#carouselExampleCaptions" data-slide-to="0" class="active"></li>
						<li data-target = "#carouselExampleCaptions" data-slide-to="1"></li>
						<li data-target = "#carouselExampleCaptions" data-slide-to="2"></li>
						<li data-target = "#carouselExampleCaptions" data-slide-to="3"></li>
						<li data-target = "#carouselExampleCaptions" data-slide-to="4"></li>
					</ol>
					<div class="carousel-inner">
						<div class="carousel-item active">
							<img src="https://place-puppy.com/300x300" alt="dogImage" class="d-block w-100">
							<div class="carousel-caption d-none d-md-block">
								<h5>First slide block</h5>
								<p>It is a sequence of Latin words that, as they are positioned, do not form sentences with a complete sense.</p>
							</div>
						</div>
						
						<div class="carousel-item">
							<img src="https://placebear.com/500/300" alt="bearImage" class="d-block w-100">
							<div class="carousel-caption d-none d-md-block">
								<h5>First slide block</h5>
								<p>It is a sequence of Latin words that, as they are positioned, do not form sentences with a complete sense.</p>
							</div>
						</div>

						<div class="carousel-item">
							<img src="https://placekitten.com/500/300" alt="KittenImage" class="d-block w-100">
							<div class="carousel-caption d-none d-md-block">
								<h5>First slide block</h5>
								<p>It is a sequence of Latin words that, as they are positioned, do not form sentences with a complete sense.</p>
							</div>
						</div>

						<div class="carousel-item">
							<img src="https://place-puppy.com/300x300" alt="dogImage" class="d-block w-100">
							<div class="carousel-caption d-none d-md-block">
								<h5>First slide block</h5>
								<p>It is a sequence of Latin words that, as they are positioned, do not form sentences with a complete sense.</p>
							</div>
						</div>
						<!-- end of 4th carousel -->
						<div class="carousel-item">
							<img src="https://place-puppy.com/300x300" alt="dogImage" class="d-block w-100">
							<div class="carousel-caption d-none d-md-block">
								<h5>First slide block</h5>
								<p>It is a sequence of Latin words that, as they are positioned, do not form sentences with a complete sense.</p>
							</div>
						</div>

						<a href="#carouselExampleCaptions" role="button" data-slide="prev" class="carousel-control-prev">
							<span class="carousel-control-prev-icon" aria-hidden="true"></span>
							<span class="sr-only">Previous</span>
						</a>
						<a href="#carouselExampleCaptions" role="	button" data-slide="next" class="		carousel-control-next">
							<span class="carousel-control-next-icon" aria-hidden="true"></span>
							<span class="sr-only">Next</span>

						</a>
					</div>
				</div>
			</div>
			<!-- end of carousel -->
			<!-- card -->
			<div class="container-fluid">
				<div class="row">
					<div class="card col" style="width: 18rem;">
						<img src="https://placebear.com/500/300" class="card-img-top" alt="...">
						<div class="card-body">
							<h5 class="card-title">Card title</h5>
							<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							<a href="#" class="btn btn-primary">Go somewhere</a>
						</div>
					</div>

					<div class="card col" style="width: 18rem;">
						<img src="https://placebear.com/500/300" class="card-img-top" alt="...">
						<div class="card-body">
							<h5 class="card-title">Card title</h5>
							<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							<a href="#" class="btn btn-primary">Go somewhere</a>
						</div>
					</div>

						<div class="card col" style="width: 18rem;">
							<img src="https://placebear.com/500/300" class="card-img-top" alt="...">
							<div class="card-body">
								<h5 class="card-title">Card title</h5>
								<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
								<a href="#" class="btn btn-primary">Go somewhere</a>
							</div>
						</div>
					</div>
					</div>
					<!-- end of card -->
					<!-- modal -->
					<div id="exampleModal" tabindex = "-1" aria-labelledby="exampleModalLabel" aria-hidden="true" class="modal fade ">
						<div class="modal-dialog">
							<div class="modal-content">
								<div class="modal-header">
									<h5 id="exampleModalLabel" class="modal-title">Thank you for contacting us!</h5>
									<button type="button" data-dismiss="modal" aria-Label="close" class="close">
										<span>&times;</span>
									</button>
								</div>
							</div>
							<!-- end of modal header -->
							<div class="modal-body">
								Message Successfuly sent!
							</div>

							<div class="modal-footer">
								<button type="button" data-dismiss="modal" class="btn btn-secondary">Close</button>
							</div>
							<!-- end of modal footer -->
						</div>
					</div>
					<!-- end of modal -->
				</div>
		</div>

				<!-- end of main content -->

				<!-- footer -->
				<footer class="p-3 bg-primary mt-5">
					<p class="text-center text-white">This is our footer</p>
					<p class="text-center text-white">
						You may add parting message, info or even links for your users. You can use fontawesome for icons.
					</p>
					<!-- social media accounts -->
					<div class="text-center">
						<a href="https://www.facebook.com/" target="_blank" class="mx-3"><i class="fab fa-facebook-square ">
							
						</i></a>
						<a href="https://www.linkedin.com/feed/?trk=homepage-basic_google-one-tap-submit" target="_blank" class="mx-3">
							<!-- linkin Icon -->
							<i class="fa fa-linkedin"></i>
						</a>
						<a href="https://gitlab.com/mnacfil" target="_blank" class="mx-3">
							<!-- gitlab icon -->
							<i class="fa fa-gitlab"></i>
						</a>
					</div>
				</footer>

				<!-- end of footer -->




				<!-- JS Dependencies -->

				<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
				<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

				<!-- fontawesome -->
				<script src="https://kit.fontawesome.com/7a46a783b9.js" crossorigin="anonymous"></script>
			</body>
			</html>